Starmade | Shield Supply and Drain textures are swapped
Closed, FinishedPublic

Description

Shield supply texture says 'S. Drain' and vice versa.

Details

Testing Results
Affected Gamemode(s)
Single and Multi
Reproducible
uncertain
Last tested (version)
0.19564 (DEV)
Issue Type
Bug
Category
Textures
Hardware/Software/System
OS-Specific
No
Hardware-Specific
No
Video Card Vendor
uncertain
Serverconfig (server.cfg)
<replace this line with the file content>
Clientconfig (settings.cfg)
<replace this line with the file content>
SpaceKing created this task.Oct 3 2015, 2:22 AM
SpaceKing changed Category from none/unspecified to Textures.
SpaceKing changed Affected Gamemode(s) from none/unspecified to Single and Multi.
SpaceKing set Last tested (version) to 0.19439.
SpaceKing edited Serverconfig (server.cfg). (Show Details)
SpaceKing edited Clientconfig (settings.cfg). (Show Details)
SpaceKing added a subscriber: SpaceKing.
Restricted Application added a project: Workflow Issue Navigation. · View Herald TranscriptOct 3 2015, 2:22 AM
AndyP claimed this task.Oct 5 2015, 9:32 PM
AndyP shifted this object from the S1 Public space to the S3 Starmade space.
AndyP changed the visibility from "Custom Policy" to "Public (No Login Required)".
AndyP changed the edit policy from "Task Author" to "Starmade (Project)".
AndyP set Issue Type to Bug.
AndyP set Reproducible to uncertain.
AndyP set OS-Specific to No.
AndyP set Hardware-Specific to No.
AndyP set Video Card Vendor to uncertain.

-Validated-

Please document texture pack and resolution(s) you tried on testing.

AndyP removed AndyP as the assignee of this task.Oct 5 2015, 9:40 PM
Chandler claimed this task.Oct 5 2015, 10:23 PM

Default 64, 128 and 256 is fine; Pixel 64 is fine, realistic is, of course not, but is expected. Space king, what texture are you using and res?

SpaceKing added a comment.EditedOct 6 2015, 3:53 PM

Default, 64.

this one says 'supply' on it but is drain;

this one says 'drain' but is supply.

here is mine,
https://youtu.be/A_8LWuCDPAs

what version of the game are you playing?

Chandler added a comment.EditedOct 9 2015, 1:35 PM

-Confirmed-

Chandler changed the task status from "Open" to "In Queue (Game)".
Restricted Application removed a project: Workflow Game Development. · View Herald TranscriptNov 5 2015, 8:37 PM
AndyP reopened this task as "In Queue (Game)".Nov 21 2015, 6:57 AM
Restricted Application added a project: Workflow Game Development. · View Herald TranscriptNov 21 2015, 6:57 AM
SmilingDemon changed the task status from "In Queue (Game)" to "Resolved".Feb 21 2016, 1:45 PM

was fixed along the way it seems

SmilingDemon changed Last tested (version) from 0.19439 to 0.19564 (DEV).
SmilingDemon closed this task as "Closed".Feb 27 2016, 5:13 PM

-QA Testing-

Rechecked in 0.19564 (DEV)

all 4 texture sheets checked .. correct ones on the cpus

Restricted Application removed a project: Workflow Quality Assurance. · View Herald TranscriptFeb 27 2016, 5:13 PM
Restricted Application removed a subscriber: AndyP. · View Herald Transcript

Add Comment